/*
Theme Name: Moderno-Child
Theme URI: https://parkofideas.com/moderno/
Text Domain: moderno-child
Description: Fashion & Furniture Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: moderno
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* 	Header css start */
*{
	font-family: "Roboto", system-ui !important;
}
.page-box {
    margin: 0 auto;
    width: 1640px;
    max-width: 100%;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .25);
}
.w-fit-content{
	width: fit-content;
}
.px-header-type-1 {
	padding: 10px var(--device-padding) 10px var(--device-padding) !important;
	border-bottom: 1px solid #000;
}

.topbar-area{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	padding: 10px var(--device-padding) 10px var(--device-padding);
	border-bottom: 1px solid #000;
}

.c-top-menu__subitem > a, .c-top-menu__subitem > .a {
	padding: 0;

}

.c-header__top-row-item:not(:last-child) {
	margin-bottom: 0px !important;
}
#top-menu-desktop .c-top-menu__item,
#top-menu-desktop .c-top-menu__subitem{
	font-size: 18px !important;
}
#top-menu-desktop .c-top-menu__item > ul.c-top-menu__submenu{
	height: auto !important;
/* 	flex-wrap: wrap; */
/* 	right: unset !important; */
	justify-content: center;
}
#top-menu-desktop:hover ul.c-top-menu__submenu ul.c-top-menu__submenu .c-top-menu__subitem > .c-top-menu__submenu {
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	right: unset;
	top: unset;
	position: relative;
	visibility: visible;
	opacity: 1;
	border: none;
	box-shadow: none;
}
#top-menu-desktop ul.c-top-menu__submenu ul.c-top-menu__submenu {
	font-size: 13px !important;
}
.c-top-menu__subitem--expand > a, .c-top-menu__subitem--expand > .a {
	font-size: 13px !important;
}



/* 	Products single page css start */
/* table.variations tbody > tr:first-child{
	display: none;
} */
.size-guide-btn{
	display: flex;
	margin: 0 16px;
	align-items: center;
}
.size-guide-btn img{
	max-width: 20px;
	margin-left: 5px;
}
.size-guide-btn > span{
	color: var(--text-color-body);
}
.c-product__share-title, .c-product__wishlist-text{
	font-size: 13px;
}
.single-product .c-product__products--recently{
	margin-bottom: 40px;
}
.size-chart{
	overflow-x: auto;
}
.size-chart table tbody tr > td:first-child {
	min-width: 100px;
}
.size-chart table tbody tr td {
	direction: rtl !important;
	text-align: right;
}
.c-product__products {
	margin-bottom: 40px;
}
.single-product .c-product__summary > .c-product__custom-html{
	display: none;
}
.c-page-header--product-page{
	/* 	.c-page-header__row-1--3-columns :where(.c-page-header__row-1-col--count, .c-page-header__row-1-col--ordering){ */
	display: none;
}
.single-product .product-title-area{
	display: none;
}
.page-id-277 header > .c-page-header__row-1.c-page-header__row-1--3-columns{
	display: none !important;
}
.archive header > .c-page-header__row-1.c-page-header__row-1--3-columns{
	display: flex !important;
  	align-items: center;
	gap: 16px;
}
.archive header > .c-page-header__row-1.c-page-header__row-1--3-columns :where(.c-page-header__row-1-col--count, .c-page-header__row-1-col--ordering){
	padding: 0 !important;
}
.c-page-header__row-2--1-columns .c-breadcrumbs{
	width: 100%;
}
.c-page-header__row-2--1-columns .c-breadcrumbs .c-breadcrumbs__list{
	justify-content: start !important;
}

.slider-desc p {
/*     overflow: hidden;
    height: 80px; */
    transition: height 0.3s ease;
}

.slider-desc p.expanded {
    height: auto; /* Allows the full height to be shown */
}
.home-banner-slider .owl-dots > .owl-dot.active::before {
  content: '';
  display: block;
  position: absolute;
  left: -6px;
  right: -6px;
  top: -6px;
  bottom: -6px;
  border-radius: 50%;
  border: solid 1px var(--border-color-dark);
  background-color: var(--white-color);
}
.home-banner-slider .owl-dots{
	column-gap: 12px !important;
}


/* 	Other css start */
a.page-numbers, a.post-page-numbers, span.page-numbers, span.post-page-numbers{
	width: 40px !important;
	height: 40px !important;
}
.archive.woocommerce .c-page-header__title{
	text-align: center;
}
.c-sidebar__wrap .widget_product_categories .product-categories .children .children{
	display: none;
}

.c-top-menu__item > .c-top-menu__submenu, .c-top-menu__subitem--collapse > .c-top-menu__submenu {
	flex-wrap: nowrap;
}

.btn-transparent {
  display: none !important;
}

/* .c-header--sticky .c-header__filter {
    display: none !important;
}
.c-page-header__filter--hidden {
  	pointer-events: unset !important;
  	opacity: 1 !important;
	transform: none !important;
} */
.c-header--sticky .c-header__filter {
    left: 20px !important;
	transform: none !important;
}


/* 	Media css start */
@media (min-width: 1190px) {
	.c-top-menu__item > .c-top-menu__submenu--columns-4 {
		width: 1260px;
	}
}
@media (max-width: 1190px) {
	.single-product .c-product__thumbs-outer .owl-item {
		max-width: 80px;
	}
}
@media(min-width: 1025px){
	
	#top-menu-desktop .c-top-menu__item.menu-item-3666 > .c-top-menu__submenu > li{
		width: 100%;
	}
}
@media(min-width: 1025px) and (max-width: 1260px){
	.brands-logos .c-ip-image-list-2__thumb .c-ip-image-list-2__image{
		max-width: 150px !important;
	}
}

@media(min-width: 768px){
	.read-less, .read-more{
		display: none;
	}
}
@media(max-width: 767px){
	.btn-solid .elementor-button{
		background-color: #fff !important;
		border-color: #fff !important;
		color: #000 !important;
	}
	.btn-solid .elementor-button:hover{
		background-color: #FC5F49 !important;
		border-color: #FC5F49 !important;
		color: #fff !important;
	}
	.btn-transparent .elementor-button{
		color: #fff !important;
	}
	.slider-desc p{
		color: #fff !important;
		text-align: center !important;
	}
	.size-chart table{
		margin: 0 20px;
	}
	.slider-inner-sec{
		padding: 0px !important;
	}
/* 	Banner mobile css start */
	
	/* Readmore button css start */
	.add-read-more.show-less-content .second-section,
	.add-read-more.show-less-content .read-less {
	   display: none;
	}

	.add-read-more.show-more-content .read-more {
	   display: none;
	}
	.add-read-more .read-more,
	.add-read-more .read-less {
		font-weight: bold;
		margin-right: 4px;
		color: #fff;
		cursor: pointer;
		text-decoration: underline;
	}
	
	.home-banner-slider .c-ip-slider__item .c-ip-slider__image-wrap::after {
		content: '';
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.6);
		position: absolute;
	}
	.home-banner-slider .c-ip-slider__list .owl-stage{
/* 		max-height: 380px !important; */
		height: 380px !important;
	}
	.home-banner-slider .c-ip-slider__item > .c-ip-slider__wrap{
		position: relative;
/* 		top: -98%; */
		top: -370px;
		text-align: center;
/* 		transform: translateY(-50%); */
	}
	
	.home-banner-slider .c-ip-slider__item > .c-ip-slider__wrap .c-ip-slider__title-inner{
		font-size: 32px !important;
		line-height: 38px;
		color: #fff !important;
	}
	.home-banner-slider .c-ip-slider__item .c-ip-slider__subtitle {
		margin-top: 10px;
		color: #fff !important;
	}
	.home-banner-slider .c-ip-slider__item .c-ip-slider__button {
		margin-top: 20px;
		background-color: #fff;
		color: #000;
		border-color: #fff;
	}
	.home-banner-slider .c-ip-slider .h-carousel .owl-dots {
		left: 50%;
		bottom: -36px !important;
		transform: translateX(-50%);
		right: unset !important;
	}
	.home-banner-slider .h-carousel--big-dots .owl-dots > .owl-dot::after{
		left: 2.5px !important;
		right: 2.5px !important;
		top: 2.5px !important;
		bottom: 2.5px !important;
	}
	.single-product .product-title-area{
		display: block !important;
		padding: 0 20px;
	}
	.c-ip-image-list-3__item {
		width: 50% !important;
	}
	.elementor-41 .elementor-element.elementor-element-812c70c .c-ip-image-list-3__title {
		max-width: 80% !important;
		padding: 15px 30px !important;
	}
	.elementor-41 .elementor-element.elementor-element-812c70c .c-ip-image-list-3__wrap {
		height: 350px !important;
	}
	.c-product__gallery{
		margin-top: 20px;
	}
	.single-product .c-product__thumbs .owl-stage-outer{
		padding: 0 16px;
	}
	.single-product .c-product__summary :where(.c-breadcrumbs, .c-product__title){
		display: none;
	}
}

.sale-price ins {
	color: #FF0000;
	font-weight: bold;
	font-size: 1.3rem;
}

@media (min-width: 1190px) {
	.c-top-menu__submenu--content > div {
		overflow-x: hidden;
		overflow-y: hidden;
	}
}

.c-product__tabs-item-header {
	font-weight: bold;
}
.c-product__atc-wrap td.label {
	font-weight: bold;
}

.c-sidebar .widget-title, .c-sidebar .widget_block h2, .c-sidebar .widget h3, .c-sidebar .wc-block-product-search__label {
	font-weight: bold;
}


/* Hash css start */
.elementor-section.elementor-section-boxed > .elementor-container{
	max-width: 1440px;
}
.products-gap .c-product-grid__list--4-per-row{
	gap: 20px;
}
.products-gap .c-product-grid__list--4-per-row .c-product-grid__item--4-per-row{
	width: calc(100% / 4 - 20px);	
}
.header-woo-icon a.c-header__button-link,
.header-woo-icon .ip-m-search{
	font-size: 24px;
    line-height: 24px;
    height: 24px;
    display: block;
}
.header-woo-icon a.c-header__button-link .c-header__cart-count{
	background-color: #d9534f;
	color: #fff;
	left: -8px;
}
.desktop-menu .sub-menu .menu-item:hover a {
    padding-right: 28px;
}
.mobile-menu ul.elementor-nav-menu .menu-item{
	border-bottom: 1px solid #e2e2e2;
}
.mobile-menu ul.elementor-nav-menu .menu-item a{
	justify-content: space-between;
}
.mobile-menu ul.elementor-nav-menu:last-child{
	border-bottom: 0px;
}
.custom-header.c-header--sticky{
	position: fixed;
	top: 0;
	width: 100%;
	max-width: 1640px;
	z-index: 999;
}
.custom-header.c-header--sticky .logo img{
	max-width: 220px;
	transition: all 0.3s ease;
}
.elementor-menu-toggle{
	padding: 0px !important;
}
.h-rtl .c-product__wishlist + .c-product__share{
	margin-right: 24px !important;
}
.header-woo-icon a.c-header__button-link,
.header-woo-icon .ip-search{
	font-size: 20px;
	line-height: 20px;
	height: 20px;
}
.footer-address .elementor-image-box-img a img {
    margin-top: 8px;
}
.footer-address .elementor-image-box-img{
	min-width: 19px;
}
.c-post--page {
    max-width: 100% !important;
}
.c-product__quick-view-col-1 > .product-title-area{
	display: none;
}
.topbar-number .elementor-image-box-title a span {
	font-weight: 400;
}
.e-search-form button.e-search-submit {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
	cursor: pointer;
}
.e-search-input{
	padding-right: 50px !important;
}

/* Single blog page css start */
.single-post .single-blog-content h2{
	font-size: 30px;
	font-weight: 600;
}
.single-post .single-blog-content h2 span{
	font-weight: 600 !important;
}
.single-post .single-blog-content h3{
	font-size: 26px;
	font-weight: 600;
}
.single-post .single-blog-content h3 span{
	font-weight: 600 !important;
}
.single-post .single-blog-content p{
	font-size: 16px;
}
.popup-search .e-search-results{
	max-height: 60vh !important;
	overflow-y: auto !important;
}

/* Single blog page css end */

/* Single blog page responsive css */
@media (max-width: 600px) {
	.single-post .single-blog-content h2{
		font-size: 22px;
		line-height: 32px;
	}
	.single-post .single-blog-content h3{
		font-size: 20px;
	}
	.single-post .single-blog-content p{
		font-size: 14px;
	}
	.blog-nav-btn .elementor-post-navigation .elementor-post-navigation__next{
		width: 100%;
		padding-bottom:10px;
	}
	.blog-nav-btn .elementor-post-navigation .elementor-post-navigation__prev{
/* 		min-width: 100%; */
		padding-bottom:10px;
	}
	.single-post .elementor-post-navigation{
/* 		flex-wrap: wrap !important; */
		gap: 20px;
	}
	.single-post .elementor-post-navigation .elementor-post-navigation__link{
		min-width: 47%;
	}
}

@media (max-width: 1024px) {	
	.single-post .single-blog-content h2{
		font-size: 28px;
	}
	.single-post .single-blog-content h3{
		font-size: 24px;
	}
	.single-post .single-blog-content p{
		font-size: 14px;
	}
}
/* Single blog page responsive css ends */

/* Single product page css start */
.single-product .c-product__summary{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.single-product .c-product__summary > :where(.c-breadcrumbs, .c-product__title, .c-product__description, .woocommerce-product-rating, .c-product__sku, .price, .c-product__atc-wrap, .c-product__buttons-wrap, .product_meta, .price-ranges){
	width: 100%;
}
.single-product .c-product__summary > .c-breadcrumbs{
	order: 1;
	margin-bottom: 0px !important;
}
.single-product .c-product__summary > .c-product__title{
	order: 2;
	margin-bottom: 16px;
}
.single-product .c-product__summary > .c-product__description{
	order: 3;
	margin-top: 0px;
}
.single-product .c-product__summary > .c-product__description > p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.single-product .c-product__summary .c-product__description > p:first-child{
	margin-bottom: 16px;
}
.single-product .c-product__summary .c-product__description > p:only-child {
  margin-bottom: 0; 
}
.single-product .c-product__summary > .woocommerce-product-rating{
	order: 4;
}
.single-product .c-product__summary > .c-product__sku{
	order: 5;
}
.single-product .c-product__summary > .price{
	order: 6;
}
.single-product .c-product__summary > .c-product__atc-wrap{
	order: 7;
	margin-top: 20px;
}
.single-product .c-product__summary > .c-product__buttons-wrap{
	order: 8;
}
.single-product .c-product__summary > .product_meta{
	order: 9;
	column-gap: 0;
	columns: unset;
	margin-top: 26px;
  	margin-bottom: 10px !important;
}
.single-product .c-product__summary > .price-ranges{
	order: 10;
}
.shipping-area{
	display: flex;
	padding: 12px 30px;
	flex-wrap: nowrap;
	gap: 20px;
	background-color: #f5f6f7;
	justify-content: space-around;
	margin-top: 20px;
}
.shipping-area .shipping-icon-box img{
	max-height: 30px;
	margin: 0 auto;
	display: block;
}
.shipping-area .shipping-icon-box p {
	text-align: center;
	margin-bottom: 0;
}
.single-product .c-product__tabs{
	margin-top: 20px !important;
}
.single-product .c-product__tabs-item:not(:last-child),
.single-product .c-product__tabs-item{
  	border-top: solid 1px var(--border-color-light);
	border-bottom: 0px !important;
}
/* .single-product .c-product__tabs-item:last-child{
	border-bottom: 0 !important;
} */
.single-product .c-product__tabs-item.shipping_tab{
	border-bottom: solid 1px var(--border-color-light) !important;
}
.single-product .comment-text .star-rating span::before{
	filter: invert(89%) sepia(22%) saturate(3285%) hue-rotate(344deg) brightness(105%) contrast(96%);
}
.commentlist .review .comment_container{
	padding: 16px 0 !important;
  	border-bottom: 1px solid #e8eaec;
}
.commentlist .review .comment_container > img{
	display: none !important;
}
.commentlist .review .comment_container > .comment-text{
	display: flex !important;
  	flex-wrap: wrap !important;
}
.commentlist .review .comment_container > .comment-text .star-rating{
	margin-top: 0px !important;
	order: 1;
	line-height: 18px;
	width: 120px !important;
	height: 18px;
}
.commentlist .review .comment_container > .comment-text .meta{
	display: block !important;
	width: 100%;
	order: 3;
}
.commentlist .review .comment_container > .comment-text .meta .woocommerce-review__author{
	font-size: 16px;
	line-height: 16px;
	color: #000;
	font-weight: bold;
}
.commentlist .review .comment_container > .comment-text .meta .woocommerce-review__published-date{
	font-size: 14px;
	line-height: 16px;
	color: #8f9192;
}
.commentlist .review .comment_container > .comment-text .description{
	order: 2;
	width: 100%;
	margin-bottom: 14px;
	margin-top: 14px;
	font-size: 16px;
	line-height: 20px;
	color: #000;
}
.commentlist .review .comment_container > .comment-text .meta > * {
	margin-bottom: 0;
}
/* New css of single product page */
.single-product .c-product__summary .product-quantity-area .min-qty-text{
	margin-left: 10px;
}
.single-product .c-product__summary .product-quantity-area .min-qty-text.second{
	margin-right: 10px;
}
.single-product .c-product__summary .rating-area .sold-qty{
	margin-right: 10px;
	padding-right: 12px;
	border-right: 1px solid #000;
}
.single-product .c-product__summary > .c-product__atc-wrap{
	max-width: 80%;
}
.single-product .c-product__summary > .c-product__atc-wrap > form.cart{
	display: block !important;
}
.single-product .c-product__summary > .c-product__atc-wrap > form.cart .single_add_to_cart_button{
	width: 44% !important;
}
.contact-us-button-ads-addcrt{
	width: 44%;
	margin-right: 3.8px;
	background: #fff !important;
	color: #000 !important;
	padding: 17px 0 !important;
}
body .c-product__atc-wrap .whatsapp-button-ads-addcart{
	padding: 0px 0 !important;
	margin-bottom: 0 !important;
	vertical-align: middle;
	background: #FFFFFF !important;
	border: none !important;
	margin-left: -16px !important;
	margin-right: 20px;
}
.whatsapp-button-ads-addcart img{
	width:30px;
}
.whatsapp-button-ads-addcart:hover{
	background:#000000;
}

.single-product .c-product__summary > .c-product__buttons-wrap{
	width: fit-content;
    align-items: end;
    margin-bottom: 8px;
    margin-right: 20px;
}
.single-product .c-product__summary > .c-product__buttons-wrap i {
    font-size: 30px;
}
.single-product .c-product__summary > .c-product__buttons-wrap :where(.c-product__wishlist-text, .c-product__share-title){
	display: none;
}
.single-product .c-product__summary > .c-product__buttons-wrap .c-product__share{
	margin-right: 16px !important;
}
.review-sec-title{
	font-size: 24px;
	line-height: 58px;
	color: #000;
	font-weight: 400;
}
.woocommerce-Reviews.before-related-product{
	display: block;
}
.woocommerce-Reviews.before-related-product #comments > h2.woocommerce-Reviews-title{
	line-height: 40px !important;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	border-bottom: 1px solid #e8eaec;
	padding-bottom: 20px;
}
.avg-stars{
	margin: 0 10px;
	display: flex;
}
.avg-stars .star-rating{
	line-height: 20px;
	width: 134px !important;
	height: 20px;
}
.avg-stars .star-rating > span::before{
	filter: invert(89%) sepia(22%) saturate(3285%) hue-rotate(344deg) brightness(105%) contrast(96%);
}
.avg-count{
	font-size: 34px;
	font-weight: 600;
	color: #000;
}
.woocommerce-Reviews-title .total-count{
	font-size: 20px;
}
#tab-reviews #comments{
	display: none;
}
#tab-reviews #review_form_wrapper{
	margin-top: 0px;
}
@media(max-width: 600px){
	.woocommerce-Reviews.before-related-product{
		padding: 0 16px;
	}
}

/* Single product gallery css start */
.single-product .c-product__gallery.slider-active{
	display: flex;
    flex-wrap: nowrap;
}
.single-product .c-product__gallery.slider-active .c-product__slider.owl-carousel.owl-loaded{
	max-width: 83% !important;
	order: 2;
}
.single-product .c-product__gallery.slider-active .c-product__thumbs-outer{
	order: 1;
	min-width: 90px;
}
.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage{
	gap: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage .owl-item .c-product__thumbs-item{
	min-width: 70px;
    min-height: 70px;
	margin-left: 3px;
}
.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage .owl-item .c-product__thumbs-item > *{
	min-height: 80px;
}
.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .c-product__thumbs{
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}
/* Single product gallery css end */

.woocommerce-cart .product-quantity-area .min-qty-text{
	display: none !important;
}
.woo-variation-swatches.rtl .variable-items-wrapper .variable-item.image-variable-item:not(.radio-variable-item){
	margin: 4px 1px 4px 14px !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item.image-variable-item:not(.radio-variable-item){
	width: 70px !important;
	height: 70px !important;
	border: 2px solid transparent;
	border-radius: 11px !important;
}
body.woo-variation-swatches .variable-items-wrapper .variable-item.image-variable-item:not(.radio-variable-item).selected{
	border-color: #000 !important;
	box-shadow: none !important
}
.woo-variation-swatches .wvs-style-rounded.variable-items-wrapper .variable-item.image-variable-item:not(.radio-variable-item) img{
	border-radius: 11px !important;
}

 /*contant form style*/
.popup-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
}

.popup-content {
	background: white;
	padding: 20px;
	border-radius: 8px;
	width: 90%;
	max-width: 500px;
	margin: 100px auto;
	position: relative;
	text-align: center;
}

.close-popup {
	background: red;
	color: white;
	border: none;
	padding: 3px 10px;
	margin-top: 10px;
	border-radius: 5px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 10px;
}
#contactFormPopup input, #contactFormPopup textarea{
	width: 100% !important;
}
#contactFormPopup button[type="submit"]{
	width: 100%;
	padding: 10px;
	border: 1px solid #e3e3e3;
	background: #69727D;
	color: #fff;
	font-weight: 500;
	cursor: pointer;
}
#contactFormPopup #contactForm{
	text-align: right;
}
@media(max-width: 600px){
	.single-product .c-product__summary > .c-product__atc-wrap {
		max-width: 100%;
	}
	.single-product .c-product__summary > .c-product__buttons-wrap :where(.c-product__wishlist-text, .c-product__share-title){
		display: inline-block;
	}
	.single-product .c-product__summary > .c-product__buttons-wrap i {
		font-size: 20px;
	}
	.single-product .c-product__summary > .c-product__buttons-wrap {
		width: 100%;
		margin-bottom: 0;
		margin-right: 0;
	}
	.close-popup{
		padding: 0px 7px;
		top: -7px;
		left: 3px;
	}
}
/* Single product page css end */

@media(min-width: 1190px){
	.l-section--container, .l-section__container{
		width: 100% !important;
		max-width: 1440px;
	}
	.page-id-3382 .c-post__container--page .c-post__inner{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media(max-width: 768px){
	.products-gap .c-product-grid__list--4-per-row .c-product-grid__item {
        width: calc(100% / 3 - 20px);
    }
}
@media(max-width: 600px){
	.header-woo-icon a.c-header__button-link,
	.header-woo-icon .ip-search{
		font-size: 20px;
		line-height: 20px;
		height: 20px;
	}
	.sticky-woocommerce-icons{
		position: fixed;
		bottom:0;
		left: 0;
		width: 100%;
	}
	.custom-header.c-header--sticky .logo img{
		max-width: 160px;
	}
	.products-gap .c-product-grid__list--4-per-row{
		gap: 10px;
	}
	.products-gap .c-product-grid__list--4-per-row .c-product-grid__item{
		width: calc(100% / 2 - 10px);
	}
	.footer-address .elementor-image-box-wrapper{
		gap: 10px;
		align-items: center;
	}	
	.footer-address .elementor-image-box-wrapper .elementor-image-box-title{
		margin: 10px 0;
	}
	.c-product--quick-view.c-product__summary{
		padding-top: 0px !important;
	}
	.single-product .c-product__thumbs .owl-stage-outer {
		padding: 0 6px;
	  }
/* 	.c-product__gallery {
		margin-left: 10px;
	}
	.single-product .c-product__gallery.slider-active .owl-stage-outer .owl-stage .owl-item .c-product__slider-item{
		width: calc(100% - 25px) !important;
	} */
	.single-product .c-product__gallery.slider-active {
  		display: block !important;
	}
	.single-product .c-product__gallery.slider-active .c-product__slider.owl-carousel.owl-loaded {
	  max-width: 100% !important;
	  margin-bottom: 16px;
	}
	.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage{
		flex-direction: unset;
	}
	.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-item{
		max-width: 60px;
	}
	.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage .owl-item .c-product__thumbs-item {
		min-width: 60px;
		min-height: 60px;
	}
	.single-product .c-product__gallery.slider-active .c-product__thumbs-outer .owl-stage .owl-item .c-product__thumbs-item > * {
		min-height: 60px;
	}
	body .c-product__atc-wrap .whatsapp-button-ads-addcart{
		margin-right: 13px;
	}
	.contact-us-button-ads-addcrt {
		width: 42%;
	}
	.single-product .c-product__summary > .c-product__atc-wrap > form.cart .single_add_to_cart_button {
		width: 42% !important;
	}
}